[Desktop Entry]
Type=Application
Name=Postman
Comment=The collaboration platform for API Development
Exec=/home/dbroqua/Softwares/Postman/app/Postman
Icon=/home/dbroqua/icons/postman.png
Categories=Development;IDE;
StartupNotify=true
Terminal=false
